@charset "UTF-8";
/* CSS Document */
<style type="text/css">

body {
	font-size: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/WSG_Background.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#container {
	text-align: left;
	width: 1000px;
	height: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#container #menuBox {
	position: absolute;
	width: 1000px;
	height: 30px;
	left: 0px;
	top: 5px;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/MenuBackground.png);
	background-repeat: no-repeat;
}
#container #header {
	position: absolute;
	width: 1000px;
	height: 231px;
	left: 0px;
	top: 0px;
}
#container #lookbookBox {
	position: absolute;
	width: 405px;
	right: 82px;
	top: 277px;
	height: 366px;
	text-align: right;
}
#container #eNewsBox {
	position: absolute;
	width: 157px;
	height: 26px;
	left: 35px;
	top: 578px;
	z-index: 2;
}
#container #wsgappBox {
	position: absolute;
	width: 318px;
	height: 99px;
	right: 121px;
	top: 533px;
	z-index: 1;
}
#container #mainBody {
	position: absolute;
	width: 1001px;
	height: 403px;
	left: 0px;
	top: 251px;
}
#container #contactBody {
	position: absolute;
	width: 1001px;
	height: 379px;
	left: 0px;
	top: 251px;
}
#container #topText {
	position: absolute;
	width: 806px;
	height: 121px;
	right: -1px;
	top: 280px;
	z-index: 1;
	text-align: center;
	font-size: 120%;
}
#container #advertiserBox {
	position: absolute;
	width: 746px;
	height: 86px;
	right: -1px;
	top: 430px;
	background-color: #F3B1CF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#rotating-item-wrapper {
	position: absolute;
	width: 440px;
	height: 240px;
	right: -183px;
	top: 357px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#container #aboutusBox {
	position: absolute;
	width: 1001px;
	height: 400px;
	left: 0px;
	top: 251px;
}
#container #magazineFooter {
	position: absolute;
	width: 1035px;
	height: 193px;
	left: -3px;
	bottom: 70px;
	background-color: #ffffff;
	z-index: 1;
	background-image: url(../images/MagazineBackground.jpg);
	background-repeat: no-repeat;
}
#container #footer {
	position: absolute;
	width: 1000px;
	height: 68px;
	left: 0px;
	bottom: 0px;
	background-color: #0099d6;
}
#container #socialMedia {
	position: absolute;
	left: 9px;
	bottom: 16px;
	width: 170px;
	height: 38px;
	z-index: 1;
}
#container #geckoWeb {
	position: absolute;
	right: 0px;
	bottom: 25px;
	width: 100px;
	height: 23px;
	z-index: 1;
}
.homeText {
	font-family: "Goudy Old Style";
	font-size: 130%;
	font-style: italic;
	color: #333;
	text-align: center;
}
.firstletterText {
	font-family: "Goudy Old Style", "Times New Roman";
	font-size: 140%;
	font-weight: bold;
	color: #0099d6;
}

.aboutText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	color: #000;
	line-height: 18pt;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFF;
	text-align: center;
}

</style>
